VLC-FBX(1)

NAME
vlc-fbx - invoke vlc with correct options for the freebox

SYNOPSIS
vlc-fbx URL-to-play

DESCRIPTION
This manual page documents briefly the vlc-fbx command.

vlc-fbx is a wrapper around vlc so that video is played by the FreeBox

SEE ALSO
fbx-playlist(1).

AUTHOR
vlc-fbx was written by Clement Vasseur.

This manual page was written by Vincent Danjean <vdanjean@debian.org>, for the Debian project (but may be used by others).